/**** add igrkiv.ru ***/
/*
	
темно-синий #08297e; color: rgb(8, 41, 126);
*/

input[type="text"]:focus { outline: none; }   
input[type="button"]:focus { outline: none; }   
input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}
a:focus {outline:none;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}
/* input#search-area118:focus { outline: none; }  */
button:focus { outline: none; }   

button:active, button:focus {
outline: none !important;
}
button::-moz-focus-inner {
border: 0 !important;
}
html {
  scroll-behavior: smooth;
}


body {
background:#fff;
font-family: 'Ubuntu', sans-serif;
}

img {
max-width:100%;
}
iframe {
	max-width:100%;
}
a {
	color:#3498db;
}
a:hover {
	color:#167BBE;
	text-decoration:none;
}



/**** nav ***/
.navbar {

}

.navbar-brand span{
color:#f4511e;
}
.nav-link a {
	color:#fff;
	text-transform:uppercase;
	border-bottom:2px solid transparent;
	border-top:2px solid transparent;
	transition:0.2s;
	
}
.nav-link a:hover {
	border-bottom:2px solid #fff;
	text-decoration:none;
}
.navbar-nav .nav-link {
	padding:3px 0;
}
.top-line-phone {
font-size:1.25rem;
}
.top-line-phone img {
	width:24px;
}
.navbar-toggler {
    position: relative;
    display: block;
    width: 25px;
    height: 25px;
    background: transparent;
    border-top: 4px solid;
    border-bottom: 4px solid;
    color: #ddd;
    font-size: 0;
    transition: all 0.25s ease-in-out;
    border-radius: 0;
    margin: 10px;
	color:#777;
}
.navbar-toggler:before, .navbar-toggler:after {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: currentColor;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: -webkit-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
}
.navbar-collapse {
	background:rgba(0,0,0,0.5);
	padding:20px;
	text-align:center;
}


/****** header  ********/
header {
	background:linear-gradient(rgba(3, 0, 32, 0.5), rgba(3, 0, 32, 0.5)), url(/images/bg1.jpg) top center no-repeat;
	background-size:cover;
}
.header1 {
	color:#fff;
	min-height:800px;
}
.header-title {
width:900px;
max-width:100%;
}
.header-title-desc {
	float:right;
	padding:2.5rem 2rem 1.5rem 2rem;
	font-size:1.5rem;
text-transform:uppercase;
	font-weight:600;
}

/***** main *****/
#services:before {
	display: block;
	content: "";
	height: 80px;
	margin: -80px 0 0;
}

/****** section 01 ********/
.section01 {
	padding:5rem 0;
}
.section01 h2{
color:#08297e;
font-family: Impact;
font-size: 32px;	
}
.service-item{
display:flex;
align-items:center;
margin-bottom:15px;
}
.service-item-img{
margin-right:30px;
}
.service-item-img img{
width:100px;
}
.service-item-txt{
font-size:1.25rem;
font-weight:bold;
}


/****** section 02 ********/
.section02 {
	padding:5rem 0;
    background-color: rgb(240, 242, 255);
}
.section02 h2 {
text-align:center;
margin-bottom:50px;
color:#08297e;	
}

.vidperevoza-item {
	color:#fff;
	margin-bottom:20px;
}
.vidperevoza-item .card {
	height:400px;
}
.vidperevoza-img {
	height:100%;
}
.vidperevoza-img img{
height:100%;
object-fit: cover;
}
.section02 .card-img-overlay {
padding:40px 30px;
 background-color: rgba(1, 4, 13, 0.75);
 display: flex;
 flex-flow: column nowrap;
 justify-content: space-between;
}
.vidperevoza-item  .card-text {
	padding:15px;
	border-left:2px solid rgb(122, 158, 184);
}
.vidperevoza-item .sscf-popup97.sscf-popup {
    width: 150px;
}


/****** section 03 ********/
.section03 {
	padding:5rem 0 2.5rem 0;
}
.section03 h3 {
margin-bottom:20px;
color:#08297e;	
}
.section03 hr {
	margin-top: 25px;
    border: 0;
    border-top: 3px solid #08297e;
}

/****** section 04 ********/
.section04 {
	padding: 2.5rem 0 5rem 0;
	
}
.section04 h3 {
margin-bottom:20px;
color:#08297e;	
}
.section04 hr {
	margin-top: 25px;
    border: 0;
    border-top: 3px solid #08297e;
}

/****** section 05 ********/
.section05 {
	padding:5rem 0;
    background-color: rgb(240, 242, 255);
	text-align:center;
}
.section05 h2 {
	text-align:center;
margin-bottom:20px;
color:#08297e;

}

/****** section 06 ********/
.section06 {
	padding:5rem 0;
}
.section06 h2 {
text-align:center;
margin-bottom:50px;
color:#08297e;

}
/****** section 07 ********/
.section07 {
	padding:1rem 0;
}
.gal {
	display:flex;
	 display: flex;
 justify-content: center;
 align-items: center;
 align-content: center;
}

/****** section 08 ********/
.section08 {
	padding:5rem 0;
    background-color: rgb(240, 242, 255);
}
.section08 h2 {
margin-bottom:50px;
color:#08297e;
}

.howwork-img {
	font-size:40px;
	margin-bottom:20px;
color:#08297e;
}
.howwork-item {
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(220, 229, 253);
    box-shadow: 0px 2px 8px 0px rgba(114, 151, 246, 0.2);
	padding:15px;
	height:100%;
}
/****** section 09 ********/
.section09 {
	padding:5rem 0;
	text-align:center;
}
.section09 h2 {
margin-bottom:50px;
color:#08297e;
}
.section09 .card {
padding:15px;
height:210px;
}
.section09 .card img {
	width:auto;
	max-height:120px;
}
.carousel-control-next, .carousel-control-prev {
width:5%;
font-size:150%;
color:#111;
}



/****** contact form  ********/

#wrap-contact-form92 {
width: 600px;
max-width:100%;
margin: 0 auto;
background-color: rgba(122, 158, 184, 0.25);
border: 2px solid rgb(122, 158, 184);
border-radius: 5px;
padding:30px;
}
.sscf-header {
opacity: 1;
font-size:1.25rem;
}
#wrap-contact-form92 .sscf-form .sscf-input {
    background: rgba(255, 255, 255, 0.8);
}
#wrap-contact-form92 .rf_submit {
	margin:15px auto;
}
.call-whatsapp {
color:#61bd70;
}
.call-whatsapp:hover {
color:#fff;
}
.sscf-form .fl_label {
    font-family: inherit;
    color: #777;
}
.openmodal {
	text-align:center;
	font-size:15px;
}
.openmodal:hover {
cursor:pointer;
color:#999;
}
#wrap-contact-form95 {
width: 600px;
max-width:100%;
margin: 0 auto;
background-color: rgba(122, 158, 184, 0.25);
border: 2px solid rgb(122, 158, 184);
border-radius: 5px;
padding:30px;
}
#wrap-contact-form95 .sscf-form .sscf-input {
    background: rgba(255, 255, 255, 0.8);
}
#wrap-contact-form95 .rf_submit {
	margin:15px auto;
}

.sscf-popup97.sscf-popup {
background: #08297e;
}
.debug .sscf-popup97.sscf-popup {
display:none;
}
.roundborder30{
	border-radius:30px;
}
#garant .sscf-popup97.sscf-popup {
	margin:20px auto 0 auto;
}

#wrap-contact-form107 {
width: 900px;
max-width:100%;
margin: 0 auto;
background-color: rgba(122, 158, 184, 0.25);
border: 2px solid rgb(122, 158, 184);
border-radius: 5px;
padding:30px;
text-align:center;
margin-top:50px;
}
#wrap-contact-form107 .sscf-form .sscf-input {
    background: rgba(255, 255, 255, 0.8);
}
#wrap-contact-form107 .rf_submit {
	margin:15px auto;
}

.verysmallfield {
	display:block;
	width:2px;
	height:2px;
	border:none!important;
	padding:0!important;
	background:none!important;
}

/****** footer  ********/
footer  {
	background: #333;
	padding:2rem 0;
	color:#fff;

}





/***** media ********/


@media (min-width: 1200px){
.header1 {
	width:100%;
	height:100vh;
	max-height:950px;
}

h2 {
	font-size:3rem;
}


}
@media(max-width: 1200px) {

}

@media (max-width: 768px) {


}

@media (max-width: 576px) {
/* sm */

.navbar-brand img {
	width:200px;
}
}

